﻿
#main #block-namipedia-13 .item-lists {
  display: block;
  float: left;
}

		.visible-mobile {
			display: block;
		}

.benefits-overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	background: #fff;
	visibility: hidden;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
	text-align: center;
}

.benefits-item:hover .benefits-overlay {
	opacity: 1;
	visibility: visible;
}



.srr-wrap{
	padding: 0px !important;
	max-width: 100%;
	min-width: 100% !important;
}

.srr-wrap div{
	left: 0px;
	right: 0px;
}

.srr-wrap .srr-item{
	border-top: 0px;
	padding: 10px;
}

.srr-wrap .srr-item:last-child{
	margin: 0px;
}

.srr-wrap .srr-title, .srr-wrap .srr-meta{
	line-height: 150%;
}

.srr-wrap .srr-thumb{
	width: 64px !important;
	margin: 5px 10px 0 0 !important;
	float: left !important;
}
.cp-modal-body-overlay{position:absolute;top:0;left:0;bottom:0;right:0;background-color:transparent;opacity:1;width:100%;height:100%;padding:0;z-index:0;border-radius:inherit}


ul.nav_horiz { margin: 0; padding: 0; list-style: none; }

ul.nav_horiz a { font-family: 'Open Sans', sans-serif; cursor: pointer; }
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.block .block-content #leftnav-tree li.level0 {
    margin-bottom: 6px;
}


.block .block-content #leftnav-tree li.level0.active {
    font-weight: bold;
}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}
.navigation .level-1 .level-1-item .has-sub-menu::before,.navigation .level-1 .level-2-item .has-sub-menu::before,.navigation .level-1 .level-3-item .has-sub-menu::before{content:"";display:block;position:absolute;right:1rem;top:50%;margin-top:-.5rem;width:1rem;height:1rem;background:0 0;border-top:1px solid #fff;border-right:1px solid #fff;-webkit-transform:rotate(45deg);transform:rotate(45deg)}

    
    .col-side { width: 21.5%; }

.col-side, .col-main { margin-top: 25px; }



.col-side nav ul { list-style: none; margin: 0; padding: 0; }

.col-side nav a { color: #fff; display: block; text-decoration: none; -moz-transition: all 125ms linear; -o-transition: all 125ms linear; -webkit-transition: all 125ms linear; transition: all 125ms linear; }
#container{margin:0;padding:0;position:relative;width:100%}





.font-accident-one-bold {
    font-family: Novecentosanswide-Bold, sans-serif;
    font-weight: normal;
    font-style: normal;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

.col-sm-12.text-center h2 {
	margin-bottom: 50px;
	font-size: 45px;
}




.locations-section .col-sm-12 p {
    line-height: 1.2;
}



.col-sm-12.white {
	margin-bottom: 30px;
}

    .features-section .col-sm-12 img {
        width: 23%;
    }
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content.moove-gdpr-strict-warning-message{display:none}

.clearBoth, .cb{
    clear: both;
    font-size: 1px;
}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:15px 0}

#logo a, #logo img {
float: none!important;
letter-spacing: 0;
}

#logo a {
float: left;
line-height: 1;
}

#logo img { float: left }

.image-logo { margin-top: 10px }


.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none; }

  .nav:before, .nav:after {
    content: " ";
    display: table; }

  .nav:after {
    clear: both; }

  .nav .nav-divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5; }


.nav-tabs {
  border-bottom: 1px solid #ddd; }


.nav-justified, .nav-tabs.nav-justified {
  width: 100%; }


.nav-tabs-justified, .nav-tabs.nav-justified {
  border-bottom: 0; }


.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0; }


.search-desktop .nav-desktop-contact {
  z-index: 10; }
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}

	 
	.main-footer li.widget-2 {
 border-left:0px;
 border-right:0px;
}


.main-footer li.widget-2 ul li { border-bottom:1px solid #1f71b0; }


.barmenufix .submenufix .submenu { display: inline-block; line-height: 35px; color: #fff; font-size: 13px; font-family: 'GothamMedium'; padding: 0 10px; position: relative; text-align: center; }


.barmenufix .submenufix .submenu a { color: #fff; }


.barmenufix .submenufix .submenu a span { margin: 0 3px; }


.barmenufix .submenufix .submenu:after { content: ""; position: absolute; top: 7px; right: -3px; height: 20px; width: 1px; background: #fff; display: block; }


.barmenufix .submenufix .submenu:hover { background: #404041; }


.barmenufix .submenufix .submenu:focus { background: #666; }


.barmenufix .submenufix .submenu.lang { width: 100px; position: relative; }


.barmenufix .submenufix .submenu .langmobile { width: 100%; position: absolute; top: 0; left: 0; height: 35px; opacity: 0; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

#footer3-band {background-color: #008FBE;}






.band {width:100%;}





body .container-fluid header .header-top .header-top-inner .logo .about
{
    font: 400 12px 'Open Sans', sans-serif;
 
    letter-spacing: 1px;
    margin-left: 59px;
    vertical-align: middle;
    text-transform: uppercase;
    padding: 17px 0 19px 9px !important;
    color: #fff;
}

body .container-fluid footer .footer-inner .about-rusal
{
    font-family: 'Open Sans', sans-serif;
    line-height: 1.375em;

    padding-bottom: 1.5625em;
}

body .container-fluid footer .footer-inner .about-rusal p
{
    font-size: .6875em; 

    margin: 0;
}

body .container-fluid footer .footer-inner .about-rusal p a
{
    text-decoration: underline; 

    color: #f00;
}


body .container-fluid footer .footer-inner .about-rusal p a:hover
{
    text-decoration: none; 
}


#footer-bottom p.left {
	float: left;
	margin-left: 10px;
	color: #888;
	margin-top: 8px;
}

    #mw_board_group_1 .mw_board_group_1_list { width:100px; }

    #mw_board_group_1 .mw_board_group_1_list a { font-family:dotum; }

.contenttd{
 padding: 10px 4px 10px 4px;
 text-align: justify;
}

.container {
  width: 100%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}
.list-unstyled{padding-left:0;list-style:none;}
.main-header-menu .menu-item, .main-header-bar .ast-masthead-custom-menu-items{-js-display:flex;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-moz-box-orient:vertical;-moz-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
#side-panel-pusher{position:static;left:0;z-index:99;height:100%;-webkit-transition:-webkit-transform 0.5s;-moz-transition:-moz-transform 0.5s;transition:transform 0.5s;}
html.csstransitions.side-panel-open #side-panel-pusher{-webkit-transform:translate3d(300px,0,0);-moz-transform:translate3d(300px,0,0);transform:translate3d(300px,0,0);}
html.no-csstransitions.side-panel-open #side-panel-pusher{left:300px;}
.ui--lightbox-opened #side-panel-pusher{-webkit-filter:blur(5px);-moz-filter:blur(5px);-ms-filter:blur(5px);-o-filter:blur(5px);filter:blur(5px);}
.card-body{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;padding:1.25rem}
.country-filter .country-filter-text{font-weight:bold;color:#fff;cursor:pointer;}
.country-filter .country-filter-text i{margin-right:5px;}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}

#fklms_login_bar .fkcontainer{   
    padding-top: 5px;
    margin: 0 auto;
    padding-right: 30px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.item_icon, .item_icon1{
    display: inline-block;
}
.block.courseitem.course3 .block_content .course_meta{border-top:1px solid #EEE;padding-top:10px;margin-top:10px}
.block.courseitem.course3 .block_content .course_meta span.fa{float:right;color:#888;font-size:12px}
.block.courseitem.course3 .block_content .course_meta .star-rating{padding:0;display:inline-block}
.block.courseitem.course3 .block_content .course_meta .star-rating .fa{color:#FFCB10;float:left;font-size:16px}
#main-header .logo_container{width:auto}






#access .menu-header,
#access2 .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}



#branding {
	margin-top: -10px;
}
		
#branding img {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4px;
	margin-bottom: 0;
	}

	#access,
	#access2,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
	}
.cookies{display:none}
.large-12{width:100%}
header#desktop-header h1.logo,header#desktop-header h2.logo{margin:0 0 10px;padding:0;width:269px;height:44px;background-repeat:no-repeat;text-indent:-999px}
header#desktop-header h1.logo a,header#desktop-header h2.logo a{display:block;width:269px;height:44px}



.bx-wrapper ul.kiwi-logo-carousel.align-top li div.helper { width:100%; height:100%; display:table-cell; vertical-align:top; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-center li div.helper { width:100%; height:100%; display:table-cell; vertical-align:middle; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-bottom li div.helper { height:100%; display:table-cell; vertical-align:bottom; text-align:center; }


.icon-facebook:before {
  color: #513f16;
  content: '\E605';
  font-size: 35px;
}


.icon-facebook:hover:before {
opacity:0.5;
}


.icon-facebook-footer:before {
content: "\e60c";
color:#FFFFFF;
font-size:20px;
}


.icon-facebook-footer:hover:before {
opacity:0.5;
}



.icon-twitter::before,.icon-facebook::before,.icon-instagram::before{color:#63666a;}


.icon-sra3::before, .icon-rosette::before, .icon-twitter-footer::before,.icon-facebook-footer::before,.icon-instagram-footer::before{color:#555;}
.views-bootstrap-carousel-plugin-style.carousel{margin-bottom:0;}
.views-bootstrap-carousel-plugin-style .carousel-indicators{bottom:20px;}


	.section_vertical_img{
		padding-top: 90px;
	}


    .section_vertical_img img{
      max-width: 100%;
    }
.d-none{display:none!important}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.row-inline{font-size:0}
.row-inline .col-md-6{font-size:15px;display:inline-block;vertical-align:middle;float:none}
.dzs-colcontainer.row-inline{font-size:0}
.dzs-colcontainer.row-inline *[class*=dzs-col-]{float:none;display:inline-block;font-size:13px;vertical-align:middle}


.pc2015-center-image {
  position: relative;
}

.pc2015-center-image img {
  position: absolute;
  display: block;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

.pc2015-global-navigation .pc2015-cart-menu .pc2015-cart-item div.pc2015-center-image {
  position: absolute;
  left: 62px;
  top: 15px;
  width: 120px;
  height: 120px;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-icons .pc2015-center-image {
  margin-top: 5px;
}

.mk-col-1-4,
.mk-col-3-12 {
  width: 25%;
}


.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important; }
footer ul.f-inline-ul li{display:inline-block}
footer ul.f-inline-ul li .material-icons{font-size:1.0625rem;position:relative;top:3px;color:#2290f8}
footer ul.f-inline-ul li .material-icons .lt-ie9{font-size:17px}

    .client_login.menu-item{
        display:none
    }


.buzzb a {
font-size: 12px!important;
}


.buzzb span {
font-family: 'Roboto';
font-size: 12px!important;
font-weight: 400!important;
color: #000000!important;
}


.buzzb a,
li {
font-family: 'Roboto';
font-weight: 900;
font-style: normal;
color: #000000!important;
}





li.buzzb {
    padding-right: 14px!important;
}

.img_clock{left:1%;}

#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	width: 25%;
	display:none;
	float:left;
	overflow:hidden;
	margin: 0;
}

div#portfoliolist {
	padding: 0px 0px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.img-responsive{display:block;max-width:100%;height:auto}
.soliloquy-container .soliloquy-image{max-width:100%;display:block;height:auto;margin:0 auto;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }


.txt_mainheading {
    font-weight: bold;
    font-size: 18px;
    color: #808080;
    vertical-align: bottom;
}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
#fixed-menu-max,#fixed-menu-min,#mobile-max,#mobile-min{background-color:rgba(0,39,118,0.95);border-style:none;bottom:0;position:fixed;z-index:100;font-family:'Swiss721BT','Open Sans',Helvetica,sans-serif;font-size:12px !important;text-align:left;}
#mobile-min,#mobile-max{width:100%;}
#mobile-min{display:none;}
.wf-active .carousel-slider .featured-slider .entry-title{font-style:normal;font-weight:400}
.fullwidth-slider .slide-text a,.fullwidth-slider .slide-text a:visited,.fullwidth-slider .slide-text a:hover,.fullwidth-slider .slide-text a:focus,.fullwidth-slider .slide-text a:active,.fullwidth-slider .slide-text,.fullwidth-slider .slide-text .entry-content p,.fullwidth-slider .featured-slider .slick-arrow{color:#7c7c7c}


#colophon {
	border-top: 4px solid #000;
}






#access .menu-header,div.menu,#colophon,#branding,#wrapper {
	margin: 0 auto;
	width: 948px;
}
.left-right-header .nav-and-button{float:right}
.top-bottom-header .nav-and-button{border-top:2px solid #bababa;justify-content:center;display:flex}
.hamburger-header .nav-and-button{float:right}

		
		.post-pagination a{
			width:100% !important;
			border:none;
		}

		
		.post-pagination a.next-post{
			border-top:1px solid white;
		}

		
		.post .post-image{
			overflow:hidden;
		}

		
		.post .post-meta{
			width:198px
		}

		
		.post-meta .categories {
			margin-left:0;
			clear:left;
		}
.desktop .post-meta .categories a:hover{color:#1e73be;}
.desktop .post-meta .date a:hover{color:#1e73be;}
.post-pagination a span:first-child{color:#1e73be;}
.sticky .post-title{background-color:#1e73be;}
.tab-content{display:none}
.tab-content.active-content{display:block}


.services-layout-2.corporate_club_widget_services  .service-block-inner-content {
    display: table;
}


#line_1 .obsah_page #prac_doba {
  float: right;
  text-align: left;
  margin: 10px 0px 0px 20px;
  padding: 10px 0px 0px 0px; 
  width: 200px;
  height: 62px; 
}


#line_1 .obsah_page #prac_doba img {
  float: left;
  margin-top: 4px;
}


#line_1 .obsah_page #prac_doba #den {
  width: 70px;
  
  margin: 12px 0px 0px 10px; 
  float: left;
  
  font-family: "Tahoma";
  line-height: 1.4;
  font-size: 16px;
}


#line_1 .obsah_page #prac_doba #hodina {
  width: 80px;
  float: left;
  text-align: right;
  
  
  padding: 11px 0px 0px 0px; 
  font-family: "Tahoma";
  font-size: 14px;
  line-height: 1.6;
  margin-top: 1px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}


.mob-premier-sec{width: 100%; display: inline-block;}
.testimonial-wrapper .testimonial-link{font-size:13px;font-size:1.3rem;line-height:1.5;margin:30px 0 10px;margin-top:5px}
.eventos .item .glass .title-glass,.galeria-imagens .item .glass .title-glass{position:absolute;bottom:15%;text-align:center;width:100%;transform:translateY(-50%);z-index:4;color:#fff;font-weight:500}
.eventos .item .glass:hover .title-glass,.galeria-imagens .item .glass:hover .title-glass{display:block}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}



.blog-thumb .blog-thumb-hover:hover:after {
  background: rgba(71, 101, 160, 0.9);
}
.poundkey-panels-container .feature-cells .feature-cell .feature-cell-content,.poundkey-panels-container .feature-cells-lg .feature-cell .feature-cell-content{padding:30px 0}
.poundkey-panels-container .feature-cells .feature-cell .feature-cell-content img,.poundkey-panels-container .feature-cells-lg .feature-cell .feature-cell-content img{display:inline!important}
.feature-cells .front-stat .feature-cell-content{padding:15px 0!important}


#description {
	color: #fff;
	font-family: 'Droid Sans', arial, serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 20px;
	text-shadow: #000 1px 1px;
}


.header-full-width #description {
	text-align: center;
}


.header-image #description {
	display: block;
	overflow: hidden;
}

header.home-header .container-fluid {
  padding: 0;
}
.card-title{margin:6px 0;font-size:1.5em}
h1.card-title{font-size:2em}
h2.card-title{font-size:1.6em}
h3.card-title{font-size:1.3em}
h4.card-title{font-size:1.2em}
.card-title a{color:inherit}
.related-posts-grid .card-img+.card .card-title{margin-top:1em;margin-bottom:0}
.widget_nova_recent_posts .card-title{margin-top:0}

.loop-post-excerpt .loop-post-text {
  padding: 0;
  float: left;
  font-size: 18px;
  line-height: 1.4em;
}

.loop-post-excerpt .loop-post-text p {
  font-size: 16px;
  line-height: 1.9;
  margin-bottom: 0;
}
#header .oshine-module,#header .tatsu-module{margin-bottom:0}
#footer-wrap.style2 .tatsu-module,#footer .tatsu-icon-shortcode{margin-bottom:0}
.be-sidemenu .oshine-module,.be-sidemenu .tatsu-module{margin-bottom:10px}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
.tatsu-animated-heading-wrap.tatsu-module{margin-bottom:10px}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}

.site-title {
	float: left;
	font-family: 'Old Standard TT', Georgia, 'Times New Roman', serif;
	font-size: 115px;
	font-size: 11.5rem;
	font-weight: 700;
	letter-spacing: -0.03em;
	line-height: 1;
	min-height: 128px;
	margin: 0.1em 0 0.1em 4.47761194%;
	padding: 0;
	text-transform: lowercase;
 	width: 43.283582089%;
}

.site-title a {
	color: #000;
	text-decoration: none;
}

	.site-description,
	.site-title {
		float: none;
		padding: 0;
		width: auto;
	}

			.site-title,
		.site-description {
			text-indent: -9999px;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}

    .pitaf{
        margin: -10px 204px 0 0;
    }

    .pitaf .nohyza.vabuv{
        margin-top:-7px;
    }

    .pitaf .sifadu.active form.vijicy{
        width:70%;
    }

    .pitaf .vijicy input[type="submit"]{
        padding:0 10px;
        font-size:10px;
    }


.latest-mobile{
	font-family: 'apercubold';
    font-size: 44px;
    margin: 0 0 15px;
    padding: 40px 0 20px;
    text-align: center;
	display:block;
}


.wpvmp_homeshop ul.products li.product .onsale {
  top: 0;
  left: -10px;
  right: auto;
  padding: 0; }

.wrapper-content { margin-top: -40px; margin-bottom: 100px; position: relative; }

a.twitter {
	background-position:-30px -420px;
}

a.twitter:hover {
	background-position:-95px -420px;
}


.site-branding {
	margin: 0.875em auto 0.875em 0;
	
	max-width: 100%;
	min-width: 0;
	overflow: hidden;
}


.site-branding .site-title a {
	color: #1a1a1a;
}


.site-branding .site-title a:hover,
.site-branding .site-title a:focus {
	color: #007acc;
}


	.site-branding,
	.site-header-menu,
	.header-image {
		margin-top: 1.75em;
		margin-bottom: 1.75em;
	}


	body,
	blockquote cite,
	blockquote small,
	.site-branding .site-title a,
	.entry-title a,
	.comment-author {
		color: #1a1a1a !important; 
	}
.widget_eu_cookie_law_widget.widget.top{bottom:auto;top:1em}
.admin-bar .widget_eu_cookie_law_widget.widget.top{top:3em}




.top { background: linear-gradient(to bottom, #25426f 0%, #223d66 100%); border-bottom: 1px solid #446596; color: #aab0be; position: relative; }

.top::before, .top::after { position: absolute; content: ''; background-color: #2f538a; }



.top-navigation { text-align: center; margin: 0; padding: 0 0 5px; }

.top-navigation .sub-menu { position: absolute; float: left; left: -9999em; z-index: 9999; text-align: left; list-style: none; padding: 0; }

.top::before { border-top-color: #5875a2; }

.top::after { border-left-color: #5875a2; }

.header__container, .top::before, .top::after { background-color: #2f538a; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.masonry .item_an img.home-img, .masonry .item_an2 img.home-img   { width: 100%; height: auto; margin-bottom: -7px;}

img.home-img:hover, a.imgWrap:hover img.home-img { opacity: 0.4; }

	.header-inner {
		display: none;
	}

body#maintenance-mode div.clear {
  margin: 0;
}
.elementor-76 .elementor-element.elementor-element-301411d .elementor-text-editor{text-align:center;}
.elementor-76 .elementor-element.elementor-element-7089953d .elementor-text-editor{text-align:center;}
.elementor-76 .elementor-element.elementor-element-c59b676 .elementor-text-editor{text-align:center;}
.elementor-76 .elementor-element.elementor-element-4d21d169 .elementor-text-editor{text-align:center;}
.elementor-76 .elementor-element.elementor-element-5b79fcde .elementor-text-editor{text-align:center;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.header--top,.header--bottom{position:relative;}
.header--top:after,.header--bottom:after{clear:both;content:'';display:table;}
.header--top{background:#FFF;width:100%;height:68px;border-bottom:1px solid #000;color:#000;transition:background 700ms cubic-bezier(0.22,0.61,0.18,0.7);}
.header--top.expanded{background:#f2f2f2;}
.header--top.expanded .on-demand__button{cursor:default;opacity:0.5;}
.header--top-inner{width:100%;max-width:1200px;margin:0 auto;padding:9px 0;}


.contact__list li .social__list li:hover,.partners li:hover,.testimonials .slick-arrow:hover {
    opacity: .6
}


.testimonials,.testimonials__inner {
    max-width: 820px
}


.testimonials {
    position: relative;
    margin: 0 auto
}


.testimonials .slick-arrow {
    color: #fff;
    position: absolute;
    font-size: 28px;
    background-color: transparent;
    -webkit-transition: opacity .15s ease-in-out;
    transition: opacity .15s ease-in-out;
    cursor: pointer;
    width: 54px;
    height: 48px;
    line-height: 48px;
    margin-top: -24px
}


.testimonials .slick-next {
    right: -140px
}


.testimonials .slick-prev {
    left: -140px
}

.slider4 .slide{width:4.0999999%!important;margin-right:0.222222%!important;}


.widget_wpglobus .list .name {
    display: none !important;
}
.widget_wpglobus .list a span.name{display:inline-block}


#middle-footer{
	border-bottom: 1px solid rgba(255,255,255,0.1);
}


#middle-footer .container{
	padding-top: 20px;
	padding-bottom: 20px;
}


#middle-footer .widget,
#middle-footer p:last-child{
	margin-bottom: 0;
}


nav .nav-wrapper {
    position: relative;
    height: 100%
}

div.nav-wrapper div.not-collapsed-wrapper{
    display: inline-block;
}
.cal-outlook img,.cal-gmail img{width:20%}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

		#services { text-align: left; padding-bottom: 92px; }


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }
.mad,footer#main .copyright p{text-align:center}
footer#main .copyright{padding:20px 0;margin-top:40px;border-top:1px solid #fff}
 
.infinite-not-found-wrap .infinite-not-found-title{ color: #ffffff; }
.row{margin-right:-15px;margin-left:-15px}
.w-100{width:100%!important}


.logomain.w-100 {
    width: 75% !important;
}
.et_pb_text_inner{position:relative}
.c-tab-control__content{width:-webkit-calc(75%);width:calc(75%);padding:2rem}
.c-tab-control__content table:last-child{margin-bottom:0}
.lt-ie10 .c-tab-control__content,.lt-ie9 .c-tab-control__content{width:75%;max-width:75%;float:left}

.panel-group {
  margin-bottom: 20px;
}

.panel-group .panel {
  margin-bottom: 0;
  border-radius: 4px;
}

.panel-group .panel + .panel {
  margin-top: 5px;
}

.panel-group .panel-heading {
  border-bottom: 0;
}

.panel-group .panel-footer {
  border-top: 0;
}

.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #ddd;
}


	.vertical-middle + .video-wrap {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}


.section .container + .video-wrap { z-index: 1; }


.swiper-slide .video-wrap,
.section .video-wrap,
.swiper-slide .yt-bg-player,
.section .yt-bg-player {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1;
	top: 0;
	left: 0;
}





.video-wrap {
	overflow: hidden;
	width: 100%;
	position: relative;
}


.video-wrap video {
	position: relative;
	z-index: 1;
	width: 100%;
}


#page-title.page-title-video .video-wrap {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}


#page-title.page-title-video .video-wrap video { width: 100%; }

.wrapper {
  min-width: 320px;
  overflow: hidden;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.thrv-page-section .tve-page-section-in{-webkit-box-sizing:border-box;box-sizing:border-box;margin-right:auto;margin-left:auto;position:relative;z-index:1;min-height:40px}
.thrv-page-section .tve-page-section-in.tve-section-full-height{min-height:100vh !important}
.thrv-page-section.tcb-window-width .tve-page-section-in{padding-left:0;padding-right:0}
.tve_symbol_inside .tve-page-section-in{position:static}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }


#footer{
    float: left;
    width: 100%;
}
